﻿#s4-bodyContainer {
    background-color: #004f91 !important;
}
body	{ 
	margin: 0;
	padding: 0;
	font-family: 'Droid Sans', sans-serif, Arial;
	background-color: #ebebeb !important;
	background-position: top center;
	font-size: 0.9em;
	color: #1c1c1c;
}
P {
	font-family: 'Droid Sans', sans-serif, Arial;
    line-height: 1.5!important;
    color: #1c1c1c;
    padding-left: 1px;
    margin: 0 !important;
    font-size: 14px;
}

div {line-height: 1.5;
}

a:link {
	color: #45732b; 
	text-decoration: none;
}

a:visited {
	color: #45732b !important; 
}

a:hover {
	icolor: #f8ad10;
	color: #254016!important;
	text-decoration: underline; 
}

h1, .ms-h1  {
	font-family: 'Droid Sans', sans-serif, Arial !important;
	font-size: 1.7em !important;
	font-weight: bold !important;
	color: #36582a !important;
	clear: both;
	margin-bottom: 20px;
}

h2, .ms-h2{
	background-color: #e7eddb;
	border-radius: 5px;
	padding: 6px 15px 5px 12px;
	border-bottom: 1px solid #a8c277;
	margin-top: 30px !important;
	font-family: 'Droid Sans', sans-serif, Arial !important;;
	font-size: 17px;
	font-weight: bold !important;
	color: #426f29 !important; 
	clear: both;
	margin-bottom: 20px !important;
}

h3, .ms-h3  {
	font-family: 'Droid Sans', sans-serif, Arial !important;
	font-size: 16px !important;
	font-weight: bold !important;
	color: #333 !important;
	clear: both;
}

h4, .ms-h4  {
	background-image: url(/sr/dohs/PublishingImages/header4_bg.png);
	background-repeat: repeat-y;
	border-radius: 4px;
	padding: 6px 0px 4px 14px;
	border-right: 40px solid #fff;
	border-bottom: 1px solid #f4bb43;	
	margin: 20px 0 20px 0 !important;
	font-family: 'Droid Sans', sans-serif, Arial;
	font-size: 16px;
	font-weight: 500 !important;
	color: #34551f;
	clear: both;
	width: 85%;
}


li {
	font-size: 1em;
    font-family: 'Droid Sans', sans-serif, Arial;
}

th, td {

	font-family: 'Droid Sans', sans-serif, Arial;
	color: #1c1c1c;
}

.center {
	margin: 0 auto;
}

.centerAlign {
	text-align: center;
}

.leftAlign {
	text-align: left;
}

.rightAlign {
	text-align: right;
}

.pageTitle {
	width: 960px;
	background-color: transparent;
	height: 45px;
	padding-top: 10px;
	margin: 0 auto;
}

.bold {
	font-weight: bold;
}

.thinTopBar {
	height: 6px;
	background-color: #98C277;
	width: 962px;
}

.breadcrumbBg {
	background-image: url(/sr/dohs/PublishingImages/breadcrumbBg.png);
	background-repeat: repeat-y;
	background-color: #e6efd8;
	width: 922px;
	height: 26px;
	padding-top: 6px;
	padding-left: 38px;
	font-size: 1em;
	border-left: 1px solid #b5cb8b;
	border-right: 1px solid #b5cb8b;	
	border-bottom: 1px solid #cacac9;
}

.breadcrumb {
	margin-left: 36px;
	font-size: 1.2em;
	color: #FFF;
}
.breadcrumb A:link {
	color: #3e6625;
	text-decoration: none;
}

.breadcrumb A:hover {
	color: #45732b;
	text-decoration: underline;
}
.breadcrumbBg span a{color:#3f6726 !important;}

.SolidBreadCrumbCurrent, .SolidBreadCrumbCurrent:visited {
    color: #254016 !important;        
}
.SolidBreadCrumbCurrent:hover {
text-decoration: none !important;
}
.main-content {
	width: 960px; 
	margin: 0 auto !important;
	padding-bottom: 20px;
	background-color: #FFF;
	border-left: 1px solid #b5cb8b;
	border-right: 1px solid #b5cb8b;
	display: table;
	min-height: 500px;
	color:#666666;
}

.left{
	float: left; 
	width: 68%;
	display: table-cell;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
	color: #363636;
}

.right{
	float: left; 
	width: 28%;
	min-height: 655px;
	text-align: left;
	display: table-cell;
	padding-top: 20px;
	padding-left: 4px;
	color: #363636;
}
.leftSubpage {
	float: left; 
	width: 78%;
	display: table-cell;
	padding-top: 10px;
	padding-left: 35px;
	padding-right: 15px;
	padding-bottom: 40px;
	color: #363636;
}
#threeTeasers {
	width: 100%;
	margin-top: 20px;
}

.teaser {
	width: 31%;
	float: left;
	margin-bottom: 24px;
	margin-right: 12px;
}
.teaser3 {
	width: 31%;
	float: left;
	margin-bottom: 24px;
}
.teaserText1 {
	background-color: #f8f8f7;
	width: 186px;
	text-align: left;
	padding: 12px 10px 10px 10px;
	border-bottom: 4px solid #b2c987;
	height: 148px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #333;
	line-height: 20px;
}

.teaserText2 {
	background-color: #f8f8f7;
	width: 186px;
	text-align: left;
	padding: 12px 10px 10px 10px;
	border-bottom: 4px solid #b2c987;
	height: 148px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #333;
	line-height: 20px;
}

.goButton {
	margin-top: 10px;
	cursor: pointer;
}


.box1 {
	background-image: url(/sr/dohs/PublishingImages/sideBox1_bg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #f7fafc;
	width: 226px;
	border-right: 1px solid #d9dad7;
	border-bottom: 1px solid #d9dad7;
	border-left: 1px solid #d9dad7;
	padding: 20px 15px 20px 15px;
	margin-bottom: 20px;
	margin-top: -4px;
	text-align: left;
	vertical-align: top;
}

.boxText1 {
	font-size: 15px;
	color: #363636;
}

.boxText2 {
	font-size: 15px;
	color: #4d7e2f;
}

.box2 {
	background-image: url(/sr/dohs/PublishingImages/sideBox2_bg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #fbfbfb;
	width: 221px;
	border-right: 1px solid #d9dad7;
	border-bottom: 1px solid #d9dad7;
	border-left: 1px solid #d9dad7;
	padding: 15px 15px 10px 20px;
	margin-bottom: 20px;
	margin-top: -4px;
	text-align: left;
	vertical-align: top;
}

.box2bullets {
	margin-left: -20px;
	margin-left: -20px/8; /* IE8 */  
	*margin-left: 15px; /* IE7 and below */  
	margin-top: 5px;
}

.box2bullets ul {
	line-height: 25px;
}

.box2bullets li {
	list-style: url(/sr/dohs/PublishingImages/sideLinksBullet.png);
	font-family: 'Droid Sans', sans-serif, Arial;
	color: #4d7e2f;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 12px;
	vertical-align: top;
}

.box2bullets li a {
	color: #4d7e2f;
	text-decoration: none;
	font-weight: bold;
	vertical-align: top;
}

.box2bullets li a:hover {
	color: #be9428;
	text-decoration: none;
}
.subpageBanner {
	margin-top: 15px;
	margin-bottom: 10px;
}



/ * from current DOHS site */

.orsTable-2 {
    font-family: 'Droid Sans', sans-serif, Arial;
	 text-align: left;
    vertical-align: middle;
    color: #333;
    line-height: 1.5em;
    border: 1px #79a12e solid;
}

.orsTable-2 th {
    font-family: 'Droid Sans', sans-serif, Arial;
	background-color: #426f29;
	color: white !important;
	text-align: center;
    font-weight: bold;
    font-size: .9em;
    padding: 5px;
	border-right: 1px #79a12e solid;
	vertical-align: top;
}

.orsTable-2 th.orsTableFirstCol-2 {
    font-family: 'Droid Sans', sans-serif, Arial;
	font-style: italic;
    background-color: #d9e2c9;
	color: black;
	border-left: 1px #79a12e solid;
	border-bottom: 1px #79a12e solid;
	text-align: left;
	vertical-align: top;
}

.orsTable-2 td {
	font-size: .9em;
    padding: 5px;
    border: 1px #79a12e solid !important;
	text-align: left;
	vertical-align: top;
}

#sideNavBox {
    float: none !important;
    width: 962px !important;
    margin: 0 auto !important;
}

/* media print - printer friendly code - */
@media print{
#branding {  display:none; visibility:hidden }
#content_left{  display:none; visibility:hidden }
#content_right{  display:none; visibility:hidden }
#content_right2{  display:none; visibility:hidden }
#footer{ display:none; visibility:hidden;}
}

/* new button */


.btn a {
    background-color: #4d7e2f;
    text-align: center;
	 font-weight: bold;
	 text-decoration: none;
    color: #FFF !important;
    letter-spacing: .5px;
    cursor: pointer;
	 border: none;
    border-radius: 4px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 20px;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
	 box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	 min-width: 200px;
}

.btn a:hover {
	text-decoration: none;
	color: #f4bb43 !important;
}

.btn a:visited {
	text-decoration: none;
	color: #FFF;
}
.widget{
	background-color: #f8f8f7;
    width: 200px;
    border: 1px solid #d9dad7;
    padding: 15px 16px 0px 19px;
    margin-top: 5px;
    padding-left: 40px;
    vertical-align: top;
}

/*Contact Us FAQs section*/
.ExpandedCssClassCategory .rpText{font-size: 14px;color:#45732b !important;}
.ExpandedCssClassCategory .rpText:hover {color: #254016!important;text-decoration: underline;}
.ECButton {font-size: 14px;}
.RadPanelBar_Simple .rpExpandable span.rpExpandHandle{display: none;}
#dFAQ .RadPanelBar .rpGroup .rpLink .rpText {    
    color: #2e4e1c !important;
    font-size: 14px;
    font-family: 'Droid Sans', sans-serif, Arial;
}


/*End*/

/* IE9 and IE10 rule sets go here */
@media screen and (min-width:0\0) {
    .paging{right: -57px !important;}
}

/*Rotating banner*/
.paging a, .paging a:link, .paging a:visited{
	color:#0000ff !important;
}
